Bug#483560: Problem details

Loïc Minier lool at dooz.org
Thu May 29 15:28:04 UTC 2008

On Thu, May 29, 2008, Ted Percival wrote:
> When upgrading libgtk2.0-0 and gtk2-engines-pixbuf from 2.12.9-3 to  
> 2.12.9-4 then running startx, in ~/.xsession-errors there are a bunch of  
> errors like this from gnome-fs-desktop, gnome-panel, nm-applet and  
> update-notifier:
> <quote>
>   Failed to load gnome-fs-desktop: Unable to load image-loading module:
>   /usr/lib/gtk-2.0/2.4.0/loaders/svg_loader.so:
>   /usr/lib/gtk-2.0/2.4.0/loaders/svg_loader.so: cannot open shared
>   object file: No such file or directory
> </quote>

 Both 2.12.9-3 and 2.12.9-4 are using /usr/lib/gtk-2.0/2.10.0.  If
 anything mentions 2.4.0, it's very old stuff.

 Could you please ls /usr/local/lib?

Loïc Minier

More information about the pkg-gnome-maintainers mailing list